Puppet layout
=============

deployment
----------

Contains code specific to our deployment (static website, mailling list
definition), most of it should not be reusable 

external
--------

Modules that were not written by us, and should be synced (either by hand,
git submodules or something else appropriate). We should make sure that
proper credit is given, as well as proper location

modules
-------

Our own modules

manifests
---------

Main puppet manifests

extdata
-------

Puppet extlookup datafie, should not be in git (mainly used for password)


